Subject: [os2genau_digest] No. 947
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Sep 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 29 September 2004
 Number  947
**************************************************

Subjects for today
 
1   More INetMail Problems : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  More INetMail Problems : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 29 Sep 2004 17:20:36 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   More INetMail Problems

Hi All,
	I have a problem with the secondary MX mail server.

	It all works fine when the secondary and primary are up. The
secondary receives and forwards to the primary. This is fine.

	However, the whole point of a secondary, I thought, was to have a
store and forward mechanism when the primary is down.

	This is not working, which is the whole point of having a
secondary. The problem is that I have 50Mb of email in the \inetmail\queue
directory, that needs to be pushed onto the primary.

	Does anyone have any ideas as to how to do this?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 29 Sep 2004 22:18:00 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  More INetMail Problems

sorry, no, but:

i've shut down my secondary mail server
my current thinking is that secondary mail server is redundant

additionally, a secondary mail server can increase likely hood of UCE
entering your system, bypassing anti UCE of primary mail server.

anyhow, that's my current opinion

Chris Graham [WarpSpeed] said:
> Hi All,
> 	I have a problem with the secondary MX mail server.
>
> 	It all works fine when the secondary and primary are up. The
> secondary receives and forwards to the primary. This is fine.
>
> 	However, the whole point of a secondary, I thought, was to have a
> store and forward mechanism when the primary is down.
>
> 	This is not working, which is the whole point of having a
> secondary. The problem is that I have 50Mb of email in the \inetmail\queue
> directory, that needs to be pushed onto the primary.
>
> 	Does anyone have any ideas as to how to do this?
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

>  

>

-- 
Voytek
----------------------------------------------------------------------------------